<%
--[[
    Info        wap版后台首页
    Author      peng.kang  <peng.kang@hiwif.tw>
    Copyright   2016
]]--
    local ver  = require "luci.version"
    local i18n = require "luci.i18n"
%>
<% include('admin_mobile/header') %>
<style type="text/css">
    /* 隐藏home页的返回按钮 */
    .back-area{display: none;}
</style>
<div class="G-main">
    <div class="G-head-panel" id="head_panel">
        <div class="home-head-info">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        </div>
    </div>
    <div class="G-function-list" style="display: none;" id="router_status">
        <ul>
            <li>
                <a href="<%=luci.dispatcher.build_url('admin_mobile','system', 'net_detect')%>"><%=i18n.translate("mobile_router_off_line")%><span class="right-bar"><em class="icon-1"></em><span><%=i18n.translate("g_network_diagnosis")%></span><em class="enter-pointer"></em></span></a>
            </li>
        </ul>
    </div>
    <dl class="G-function-panel">
        <dt><%=i18n.translate("mobile_basic_setting")%></dt>
        <dd class="G-function-list">
            <ul>
                <li>
                    <a href="javascript:;" id="wan_status">
                        <p class="item-tit">&nbsp;</p>
                        <p class="function-info">&nbsp;</p>
                        <span class="right-bar"><em class="enter-pointer"></em></span>
                    </a>
                </li>
                <li>
                    <a href="<%=luci.dispatcher.build_url('admin_mobile','wifi')%>" id="wifi_status">
                        <p class="item-tit"><%=i18n.translate("mobile_wireless_wifi")%></p>
                        <p class="function-info">&nbsp;</p>
                        <span class="right-bar"><em class="enter-pointer"></em></span>
                    </a>
                </li>
            </ul>
        </dd>
    </dl>
    <dl class="G-function-panel">
        <dt><%=i18n.translate("mobile_router_control")%></dt>
        <dd class="G-function-list">
            <ul>
                <li>
                    <a href="<%=luci.dispatcher.build_url('admin_mobile','system','system_info')%>"><%=i18n.translate("mobile_system_info")%><span class="right-bar"><span id="update_info"></span><em class="enter-pointer"></em></span></a>
                </li>
                <li>
                    <a href="<%=luci.dispatcher.build_url('admin_mobile','system','password_setup')%>"><%=i18n.translate("mobile_change_router_password")%><span class="right-bar"><em class="enter-pointer"></em></span></a>
                </li>
                <li id="led_bar"><span><%=i18n.translate("g_panel_light")%></span><span class="right-bar"><a href="javascript:;"><span class="switch-btn off"><span></span></a></span></span></li>
                <li>
                    <a href="<%=luci.dispatcher.build_url('admin_web','passport','apps')%>" target="_blank"><%=i18n.translate("mobile_smart_widget")%><span class="right-bar"><em class="enter-pointer"></em></span></a>
                </li>
                <li>
                    <a href="<%=luci.dispatcher.build_url("app","vendor/ss_mobile")%>" target="_blank">ShadowSocks<span class="right-bar"><em class="enter-pointer"></em></span></a>
		</li>
            </ul>
        </dd>
    </dl>
    <div class="reset-btn-bar">
        <div class="reset-btn">
            <a href="javascript:;" id="reboot"><span class="icon-2"></span><span><%=i18n.translate("g_reboot")%></span></a>
        </div>
    </div>
</div>

<% include('admin_mobile/footer') %>
<!-- 通用模块的专属js -->
<script type="text/javascript" src="<%=resource%>/v2/js/admin_mobile/general_module.js?v=<%=ver.svnRevNum%>"></script>
<!-- 本页面的专属js -->
<script type="text/javascript" src="<%=resource%>/v2/js/admin_mobile/home.js?v=<%=ver.svnRevNum%>"></script>
</body>
</html>
